<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/responsive.css">
    <title>Brafé</title>
</head>
<body>
    <header class="menu">        
            <img src="img/brafe.png" alt="logo brafé">
            <ul>
                <li><a href="#sobre">Sobre</a></li>
                <li><a href="#produtos">Produtos</a></li>
                <li><a href="#portfolio">Portfólio</a></li>
                <li><a href="#contato">Contato</a></li>
            </ul>    
    </header>
    <section class="ini">

        <div>
        <img src="img/bg-intro.jpg" alt="background logo">
        <div id="relative">
        <p><strong> CAFÉS COM A CARA DO BRASIL</strong></p>
        <i>Direto das fazendas de Minas Gerais</i></div>
       
    </section>
    <section class="apres" id="sobre">
        <h1>Uma mistura de</h1>
        <div id="box">
            <figure id="cafe-1"><img src="img/cafe-1.jpg" alt="xícara de café com desenho">
            <figcaption>amor</figcaption> </figure>
            
            <figure id="cafe-2"><img src="img/cafe-2.jpg" alt="xícara de café simples">
            <figcaption>perfeição</figcaption> </figure>
            
        </div>
        
        <p>
            <i>O café é uma bebida produzida a partir dos grãos torrados do fruto do cafeeiro. É servido tradicionalmente quente, mas também pode ser consumido gelado. Ele é um estimulante, por possuir cafeína — geralmente 80 a 140 mg para cada 207 ml dependendo do método de preparação.</i> 
        </p>   
    </section>
    <section class="tipos" id="produtos">

        <div id="principal">
         
            <div>
            <div id="bola-marrom-maior">
            <div id="bola-marrom"></div>
            </div>
            
            <h1>Paulista</h1>
            <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo noutras regiões: o João Alberto Castelo Branco trouxe mudas do Pará.</p>
            </div>
            <div>
            <div id="bola-laranja-maior">
                <div id="bola-laranja"></div>
            </div>
            
            <h1>Carioca</h1>
            <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo noutras regiões: o João Alberto Castelo Branco trouxe mudas do Pará.</p>
            </div>
            <div>
            <div id="bola-amarela-maior">
                 <div id="bola-amarela"></div>
            </div>
           
            <h1>Mineiro</h1>
            <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo noutras regiões: o João Alberto Castelo Branco trouxe mudas do Pará.</p>
            </div>
            </div>

        <div id="botao">
            <a href="">SAIBA MAIS</a>
        </div>
    </section>
    <section class="bairros" id="portfolio">
        <div id="bloco-bairro">
            <img src="img/botafogo.jpg" alt="Botafogo">
            <div id="info-bairro"><h1>Botafogo</h1>
            <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
            <a href="">Ver Mapa</a>
            </div>   
        </div>
        <div id="bloco-bairro">
            <img src="img/iguatemi.jpg" alt="Iguatemi">
            <div id="info-bairro">
                <h1>Iguatemi</h1>
                <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
                <a href="">Ver Mapa</a>
            </div>

        </div>
        <div id="bloco-bairro">
            <img src="img/mineirao.jpg" alt="Mineirão">
            <div id="info-bairro">
            <h1>Mineirão</h1>
            <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
            <a href="">Ver Mapa</a></div>
            
        </div>
    </section>
    <section class="newsletter" id="contato">
        <div id="box-texto">
            <div id="texto">
            <h1>Assine nossa Newsletter</h1>
            <p><i>promoções e eventos mensais</i></p>
        </div> 
        <input type="email" name="email" id="email-texto" placeholder="Digite seu email">
        <button id="email-botao">Enviar</button>
        </div>
        
    </section>
    <footer class="address">
        
        <p>Praia de Botafogo, 300, 5º andar - Botafogo - Rio de Janeiro</p>
        <img src="img/brafe.png" alt="brafe logo">
    </footer>

    
</body>
</html>